html, body {
	background:#fff;
}
.left-column {
	width:100%;
	margin-right:-290px;
	float:left;
}
.main {
	margin-right:320px;
}
#content .post em {
	font-style:italic;
}
.sidebar {
	float:right;
	width:290px;
	margin:0;
	border:0;
	margin-top: 20px;
}
div.title:after, div.main-title:after {
	border:0;
}
.top {

	text-align: center;
	background: #ebebeb;
	border-bottom: 1px solid #dedede;
	padding: 45px 0;
}
.top h1 {
    font-size: 30pt;
    line-height: 1;
    padding: 0 15px;
}
.subscribe-form .text {
	margin-bottom:0;
}

.sidebar .cta-button {
	margin-top:15px;
}

.excerpt {
	padding-bottom:20px;
}
a.more {
	margin-top:15px;
}
.main a.more:hover {
	text-decoration: none;
	background:#23A6D9;
}
.sidebar .dark {
	background:#292929;
	color:#fff;
	padding:15px 20px 25px 20px;
	margin-bottom:20px;
}

.sidebar h3 {
	margin-top:20px;
	color:#d4360e;
}
.sidebar .icon-book {
	background:#7ddb88;
	color:#292929;
	padding:10px;
	border-radius:30px;
	vertical-align: middle;
	margin-right:10px;
	display:inline-block;
}
.sidebar .logo {
	vertical-align: middle;
}
.sidebar .description p {
	font-size:10pt;
	color:#d4d4d4;
}
.sidebar .description em {
	display:block;
	text-align: center;
	color:#8cf398;
	font-size:8pt;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom:20px;
}
.sidebar .dark h3 {
	color:#fff;
	margin-top:0;
	margin-bottom: 15px;
	font-size:18pt;

}
.sidebar .description h3 {
	margin-top:15px;
}
.sidebar .dark a {
	color:#8cf398;

}
.sidebar .dark hr {
	border:0;
	border-top:5px solid #a2f1ab;
	height:0;
	margin:20px 0;
	position:relative;
}
.sidebar .dark hr:after {
	content:"\E85C";
	font-family:"binpress";
	color:#a2f1ab;
	background:#292929;
	padding:0 5px;
	position:absolute;
	left:50%;
	margin-left:-10px;
	line-height:0.5;
	top:-5px;
}
.sidebar .dark small {
	color:#bbbbbb;
	font-style: italic;
	font-size:9pt;
}
#primary.sidebar form button:before {
	color:#3A581A;
}
.sidebar form button,#content .post .subscribe-form button {
	display: block;
    padding: 4px 15px;
    width: 100%;
	position:relative;
}
.sidebar form button {
	background:#7ddb88;
	width:70%;
	color:#203823;
	margin:5px auto;
}
.sidebar form button:hover {
	background:#87ec93;
}
.sidebar form button:before,#content .post .subscribe-form button:before {
	font-family:"binpress";
	color: #1c5166;
	content:"\E814";
	font-size:11pt;
	position:absolute;
	left:12%;
	top:50%;
	margin-top:-15px;
}
.sidebar form .text {
	width: 90%;
	padding:5%;
	border:0;
	box-shadow:none;
	background:#fff;
	border-radius:4px;
	margin-bottom:10px;
}
.sidebar .banner {
	padding:30px;
	width:230px;
	position:relative;
	text-align: center;
	margin-bottom:20px;
}

.sidebar .banner h3 {
	color:#fff;
	font-weight: 300;
	font-family: "Roboto Condensed",sans-serif;
	font-size:18pt;
	width:86%;
	margin:20px auto;
}
.sidebar .banner .red-button {
	width:70%;
	padding:10px 0;
	font-size:11pt;
	position:absolute;
	left:15%;
	bottom:10%;
	border-radius:30px;
}
.sidebar .banner .red-button:hover {
	background:#ff6259;
}
.sidebar .banner .red-button i {
	font-size:1.3em;
	margin-right:-26px;
	margin-left:8px;
	color:#a8403b;
}
.sidebar .banner .red-button i:before {
	margin:0;
}
.sidebar .digital-store {
	background:url(images/sidebar/store-banner.jpg) 0 0 no-repeat;
	height:403px;
}
.sidebar .digital-store h3 {

}
.sidebar .publish {
	background:url(images/sidebar/publish-banner.jpg) 0 0 no-repeat;
	height:363px;
}
.sidebar .publish h3 {
	color:#f05c54;
}
.sidebar .publish .red-button {
	bottom:4%;
}
.sidebar .xoxo h3 {
	font-size:19pt;
	font-family: "Oxygen",sans-serif;
	font-weight: 300;
}
.sidebar .xoxo li a {
	border-bottom:1px solid #e7e7e7;
	display:block;
	color:#303030;
	position:relative;
	padding:10px 20px 10px 33px;
	font-size:11pt;
}
.sidebar .xoxo li a:hover {
	text-decoration: none;
	background:#f7f7f7;
}
.sidebar .xoxo li a:before,.sidebar .xoxo li a:after {
	font-family:"binpress";
	font-size:14pt;
	position:absolute;
	top:50%;
	margin-top:-12px;
}
.sidebar .xoxo li a:before {
	left:5px;
	content:"\E829";
}
.sidebar .xoxo .widget_categories li a:before {
	content:"\E831";
	margin-top:-8px;
	font-size:11pt;
}
.sidebar .xoxo li a:after {
	content:"\E835";
	right:5px;
	font-size:16pt;
}
.sidebar .xoxo li a .time {
	font-size:10pt;
	color:#b1b1b1;
}
.main {
	font-size:13pt;
}
.main a {
	text-decoration: inherit;
}
.main a:hover {
	text-decoration: underline;
}
.main p {
	margin: 0 0 14px;
}
.main {
	line-height:1.5em;
}
.main ul {
	list-style:disc;
	padding-left:25px;
}
.main ol {
	list-style:decimal;
	padding-left:25px;
}
.main ol li, .main ul li {
	margin-bottom:10px;
}

.main h2  {
	line-height:1.6em;
	font-size:18pt;
}
.main h3 {
	font-size:15pt;
	margin-bottom:12px;
}
.sidebar ul .social ul {
	padding:0;
	list-style: none;
}
.sidebar ul .social ul li {
	margin:0;
}
blockquote {
	padding: 5px 24px;
	font-style: italic;
}

.small-button a {
	color:#fff;
}
.small-button a:hover {
	text-decoration: none;
}
.comments-link {
	vertical-align: middle;
}
#content .meta .comments-link {
	float:right;
}
#content .meta {
	font-size:10pt;
	margin-bottom:15px;
	color:#888888;
}
#content .meta .comment {
	margin-left:10px;
}
#content .meta a {
	color:inherit;
}
#content .meta .vcard {
	margin-right:6px;
}
.main .social-buttons {
	padding: 15px 0;
    text-align: center;
}
.sidebar .sharing,.sidebar .subscribe-form {
	border-bottom:1px solid #e7e7e7;
}
.sidebar .subscribe-form {
	display: block;
	padding-bottom:10px;
}
.sidebar .subscribe-form .text {
	width:98%;
	padding:8px;
	margin-bottom: 5px;
	font-size:12pt;
	border:1px solid #cacaca;
	box-shadow:inset 0 3px 3px #f2f2f2;
}
.sidebar .sharing a {
	display: inline-block;
	padding:10px;
	color:#545454;
	text-transform: uppercase;
	line-height:18pt;
}
.sidebar .sharing i {
	font-size:14pt;
	color:#a2a2a2;
}
#content .socialb span {
	padding:3px 17px;
	font-size:11pt;
}
#content .socialb span:before {
	top:3px;
}
#content .title {
	border:0;
	border-top: 1px solid #D9DDE0;
    height: auto;
    margin: 10px 0 0px;
    padding-top: 20px;
}
#content .title h2 {
	margin-bottom:0;
	font-size:28pt;
	line-height:1.2em;
}
#content .title h2 a {
	color:#282828;
}

#content .post:first-of-type .title {
	border:0;
	margin-top:0;
	padding-top:10px;
}
#content .post pre {
	background: #F7F7F7;
    margin-bottom: 14px;
    padding: 9px 14px;
}
/** Post subscription form **/
#content .post .subscribe-form {
	position:relative;
	display:block;
	margin:30px 0 50px;
	padding:34px 20px 34px 120px;
	background:#eff4fb;
}
#content .post .subscribe-form .plane {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:86px;
	background:url(images/blue-pattern.png) 0 0 no-repeat;
}
#content .post .subscribe-form .plane:after {
	content:"";
	position:absolute;
	top:35px;
	right:-25px;
	border-color:transparent transparent transparent #3d4b59;
	border-style:solid;
	border-width: 13px;
}
#content .post .subscribe-form .plane:before {
	content:"\E814";
	font-family:"binpress";
	color:#42c2f6;
	position:absolute;
	top:50%;
	margin-top:-14px;
	font-size:18pt;
	left:50%;
	margin-left:-11px;
}
#content .post .subscribe-form .plane i:before {
	margin:0;
}
#content .post .subscribe-form h3 {
	color:#0f88b9;
	font-size:18pt;
	font-weight: 300;
	margin-bottom:20px;
}
#content .post .subscribe-form .text {
	border-color:#b0d0dd;
	color:#69a8c0;
	padding:10px 10px 11px;
	margin-right:6px;
	width:29%;
}
#content .post .subscribe-form button {
	display:inline-block;
	width:152px;
	padding:3px 10px;
}
.main .categories {
	font-size:10pt;
	margin-top:10px;
	display:block;
}
.wp-caption {
	border: none;
	background: #f1f1f1;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	float:left;
	margin-right:10px;
}
.wp-caption img {
	margin: 5px;
}
.wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}
/* Images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
}
img.size-full {
    max-width: 97.5%;
    width: auto; /* Prevent stretching of full-size images with height and >>width attributes in IE8 */
}
/** Podcast **/
.podcast-subscribe {
	border-radius:6px;
	color:#fff;
	background:url(images/podcast/pattern.jpg) 0 0 repeat #474955;
	padding:0 15px;
	line-height:50pt;
	font-weight: bold;
}
#content .podcast-subscribe em {
	vertical-align: middle;
	font-style: normal;
	font-size:10pt;
	text-transform: uppercase;
	margin-right:27px;
}
.podcast-subscribe:before {
	content:"";
	width:40px;
	height:40px;
	border-radius:25px;
	background:url(images/podcast/subscribe-icon.png) center center no-repeat #fff;
	margin:0 15px 0 0;
	vertical-align: middle;
	display:inline-block;
}
.podcast-subscribe a {
	vertical-align: middle;
	border-radius:4px;
	width:142px;
	display:inline-block;
	text-indent: -9999em;
	overflow: hidden;
	margin-left:8px;
	line-height:40px;
}
.podcast-subscribe a:hover {
	background-color:#E9F2F5;
}
.podcast-subscribe .itunes {
	background:url(images/podcast/itunes-logo.png) center center no-repeat #fff;
}
.podcast-subscribe .pocketcasts {
	background:url(images/podcast/pocket-cast.png) center center no-repeat #fff;
}
.podcast-subscribe .stitcher {
	background:url(images/podcast/stitcher-logo.png) center center no-repeat #fff;
}
/** Retina **/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.podcast-subscribe {
		background-image:url("images/podcast/pattern@2x.jpg");
		background-size: 245px 245px;
	}
	.podcast-subscribe:before {
		background-image:url("images/podcast/subscribe-icon@2x.png");
		background-size: 17px 15px;
	}
	.podcast-subscribe .itunes {
		background-image:url("images/podcast/itunes-logo@2x.png");
		background-size: 59px 24px;
	}
	.podcast-subscribe .pocketcasts {
		background-image:url("images/podcast/pocket-cast@2x.png") ;
		background-size: 106px 24px;
	}
	.podcast-subscribe .stitcher {
		background-image:url("images/podcast/stitcher-logo@2x.png");
		background-size: 99px 10px;
	}
}
@media only screen and (max-width : 999px) {
	.podcast-subscribe{
		line-height: 44pt;
		padding: 1px 5px;
		text-align: center;
	}
	.podcast-subscribe .itunes,
	.podcast-subscribe .pocketcasts,
	.podcast-subscribe .stitcher{
		display: block;
		width: auto;
		margin: .25em;
	}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 968px) {
}
@media only screen and (max-width : 768px) {
	.top h1 {
		line-height:1.1;
		font-size:26pt;
	}
}
@media only screen and (max-width : 600px) {
	.top h1 {
		font-size:22pt;
	}
	.main {
		padding:10px;
	}
	.left-column {
		margin-right:0;
		float:none;
	}
	.left-column .main {
		margin:0;
	}
	.sidebar {
		float:none;
		width:auto;
	}
	#content .socialb {
		margin-bottom:2px;
	}
	#content .socialb span {
		font-size: 10pt;
		margin-bottom: 2px;
		padding: 1px 7px;
		margin-right:3px;
	}
	#content .socialb span:before {
		top:0;
		font-size: 9pt;
		left: -9px;
	}
	#content .socialb em {
		margin-right:13px;
	}
	#content .socialb em.icon-link-1 {
		margin-right:8px;
	}
}